[NTG-context] Strange error updatng LMTX

Hans Hagen j.hagen at xs4all.nl
Thu Jul 11 09:26:42 CEST 2019


On 7/11/2019 4:53 AM, Henri Menke wrote:
> \c!compressdistance is defined in strc-lnt.mkvi which is loaded *after*
> strc-flt.mkvi (where it is used) in context.mkiv.  This has to be fixed
> by Hans.

no, the definitions there are just some leftovers from when that module 
was developed, so these 5 can go there; keywords are defined in 
mult-def.lua

maybe just try to update again (maybe one file was not fetched right)
  (i cannot update lmtx now because alan and i need to test some more or 
less fundamental adaptions in the tex/mp engine first)

Hans


-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
        tel: 038 477 53 69 | www.pragma-ade.nl | www.pragma-pod.nl
-----------------------------------------------------------------


More information about the ntg-context mailing list